/* $hinge-default-error-color: #CB0029;
$hinge-default-error-background: #FFFFFF;
$hinge-default-focus-color: $aig-blue; */
.tooltip-container {
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
label .tooltip-container {
  display: inline;
}
.tooltip-container-reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.tooltip-container .btn-info {
  margin: 0;
  padding: 0;
  background-color: transparent;
  border: none;
  border-radius: 0;
  width: 20px;
  height: 20px;
}
.tooltip-container .info-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.tooltip-container .info-icon svg circle {
  stroke: #4F00CA;
  fill: #4F00CA;
}
.tooltip-container .tooltip-bubble {
  visibility: hidden;
  min-width: 240px;
  position: absolute;
  top: 50%;
  background: #fff;
  border-radius: 6px;
  border: 1px solid #D7DFE7;
  -webkit-box-shadow: 0 2px 4px 0 rgba(144, 159, 179, 0.15);
          box-shadow: 0 2px 4px 0 rgba(144, 159, 179, 0.15);
  padding-top: 16px;
  padding-bottom: 16px;
  padding-right: 24px;
  padding-left: 24px;
  z-index: 4;
}
.tooltip-container .tooltip-bubble-right {
  left: 100%;
  margin-left: 20px;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media (max-width: 767px) {
  .tooltip-container .tooltip-bubble-right {
    width: 92%;
    left: 0 !important;
    right: 0;
    top: 50% !important;
    bottom: unset !important;
    position: fixed !important;
    height: auto;
    margin: auto !important;
    -webkit-transform: translateY(-50%) !important;
        -ms-transform: translateY(-50%) !important;
            transform: translateY(-50%) !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .tooltip-container .tooltip-bubble-right .arrow-auto, .tooltip-container .tooltip-bubble-right .arrow-left, .tooltip-container .tooltip-bubble-right .arrow-right, .tooltip-container .tooltip-bubble-right .arrow-top, .tooltip-container .tooltip-bubble-right .arrow-bottom {
    display: none;
  }
}
.tooltip-container .tooltip-bubble-left {
  right: 100%;
  margin-right: 20px;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media (max-width: 767px) {
  .tooltip-container .tooltip-bubble-left {
    width: 92%;
    left: 0 !important;
    right: 0;
    top: 50% !important;
    bottom: unset !important;
    position: fixed !important;
    height: auto;
    margin: auto !important;
    -webkit-transform: translateY(-50%) !important;
        -ms-transform: translateY(-50%) !important;
            transform: translateY(-50%) !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .tooltip-container .tooltip-bubble-left .arrow-auto, .tooltip-container .tooltip-bubble-left .arrow-left, .tooltip-container .tooltip-bubble-left .arrow-right, .tooltip-container .tooltip-bubble-left .arrow-top, .tooltip-container .tooltip-bubble-left .arrow-bottom {
    display: none;
  }
}
.tooltip-container .tooltip-bubble-top {
  top: auto;
  bottom: 100%;
  left: 50%;
  margin-bottom: 20px;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media (max-width: 767px) {
  .tooltip-container .tooltip-bubble-top {
    width: 92%;
    left: 0 !important;
    right: 0;
    top: 50% !important;
    bottom: unset !important;
    position: fixed !important;
    height: auto;
    margin: auto !important;
    -webkit-transform: translateY(-50%) !important;
        -ms-transform: translateY(-50%) !important;
            transform: translateY(-50%) !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .tooltip-container .tooltip-bubble-top .arrow-auto, .tooltip-container .tooltip-bubble-top .arrow-left, .tooltip-container .tooltip-bubble-top .arrow-right, .tooltip-container .tooltip-bubble-top .arrow-top, .tooltip-container .tooltip-bubble-top .arrow-bottom {
    display: none;
  }
}
.tooltip-container .tooltip-bubble-bottom {
  top: 100%;
  left: 50%;
  margin-top: 20px;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media (max-width: 767px) {
  .tooltip-container .tooltip-bubble-bottom {
    width: 92%;
    left: 0 !important;
    right: 0;
    top: 50% !important;
    bottom: unset !important;
    position: fixed !important;
    height: auto;
    margin: auto !important;
    -webkit-transform: translateY(-50%) !important;
        -ms-transform: translateY(-50%) !important;
            transform: translateY(-50%) !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .tooltip-container .tooltip-bubble-bottom .arrow-auto, .tooltip-container .tooltip-bubble-bottom .arrow-left, .tooltip-container .tooltip-bubble-bottom .arrow-right, .tooltip-container .tooltip-bubble-bottom .arrow-top, .tooltip-container .tooltip-bubble-bottom .arrow-bottom {
    display: none;
  }
}
.tooltip-container .tooltip-bubble.is-visible {
  display: block;
}
.tooltip-container .tooltip-bubble h4 {
  margin-top: 0;
  margin-bottom: 4px;
  color: #001E62;
  font-weight: 400;
}
.tooltip-container .tooltip-bubble p {
  margin: 0;
  color: #4A4A49;
}
.dbp-textbox.fixed-label .tooltip-container .tooltip-bubble p {
  font-weight: 500;
}
@media (max-width: 767px) {
  .tooltip-container .tooltip-bubble {
    width: 92%;
    left: 0 !important;
    right: 0;
    top: 50% !important;
    bottom: unset !important;
    position: fixed !important;
    height: auto;
    margin: auto !important;
    -webkit-transform: translateY(-50%) !important;
        -ms-transform: translateY(-50%) !important;
            transform: translateY(-50%) !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .tooltip-container .tooltip-bubble .arrow-auto, .tooltip-container .tooltip-bubble .arrow-left, .tooltip-container .tooltip-bubble .arrow-right, .tooltip-container .tooltip-bubble .arrow-top, .tooltip-container .tooltip-bubble .arrow-bottom {
    display: none;
  }
}
.tooltip-container.depricated .aig-tooltip-comp {
  visibility: hidden;
  min-width: 240px;
  position: absolute;
  top: 50%;
  background: #fff;
  border-radius: 6px;
  border: 1px solid #D7DFE7;
  -webkit-box-shadow: 0 2px 4px 0 rgba(144, 159, 179, 0.15);
          box-shadow: 0 2px 4px 0 rgba(144, 159, 179, 0.15);
  padding-top: 16px;
  padding-bottom: 16px;
  padding-right: 24px;
  padding-left: 24px;
  z-index: 4;
  top: auto;
  bottom: 100%;
  left: 50%;
  margin-bottom: 20px;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}
.tooltip-container.depricated .aig-tooltip-comp:after, .tooltip-container.depricated .aig-tooltip-comp:before {
  content: "";
  width: 20px;
  height: 20px;
  position: absolute;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
}
.tooltip-container.depricated .aig-tooltip-comp:after {
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  z-index: 1;
  bottom: -21px;
  border-top: 14px solid #B9C6D4;
}
.tooltip-container.depricated .aig-tooltip-comp:before {
  display: block;
  border-left: 14px solid transparent;
  border-right: 14px solid transparent;
  z-index: 2;
  border-top: 14px solid #fff;
  bottom: -20px;
}
.tooltip-container.depricated .aig-tooltip-comp .above-arrow,
.tooltip-container.depricated .aig-tooltip-comp .below-arrow {
  display: none;
}
.tooltip-container.depricated .aig-tooltip-comp.below {
  top: 100%;
  left: 50%;
  bottom: auto;
  margin-top: 20px;
  margin-bottom: 0;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}
.tooltip-container.depricated .aig-tooltip-comp.below:after {
  top: -21px;
  bottom: auto;
  border-bottom: 14px solid #B9C6D4;
  border-top: none;
}
.tooltip-container.depricated .aig-tooltip-comp.below::before {
  border-bottom: 14px solid #fff;
  top: -20px;
  bottom: auto;
  border-top: none;
}
.tooltip-container .tooltip-close {
  cursor: pointer;
  font-size: 32px;
  font-weight: 200;
  line-height: 20px;
  position: absolute;
  top: 10px;
  right: 10px;
  height: 20px;
  width: 20px;
}
.tooltip-container:hover .tooltip-bubble,
.tooltip-container:hover .aig-tooltip-comp, .tooltip-container:focus .tooltip-bubble,
.tooltip-container:focus .aig-tooltip-comp {
  visibility: visible;
}
.tooltip-container img {
  vertical-align: middle;
}
.tooltip-container.tooltip-auto .tooltip-bubble[x-placement=top] {
  top: auto !important;
  bottom: 100% !important;
  left: 50% !important;
  margin-bottom: 20px !important;
  -webkit-transform: translateX(-50%) !important;
      -ms-transform: translateX(-50%) !important;
          transform: translateX(-50%) !important;
}
.tooltip-container.tooltip-auto .tooltip-bubble[x-placement=top] .arrow-auto {
  width: 20px;
  height: 20px;
  position: absolute;
  top: auto;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  z-index: 1;
  bottom: -21px;
  border-top: 14px solid #B9C6D4;
}
.tooltip-container.tooltip-auto .tooltip-bubble[x-placement=top] .arrow-auto::before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  border-left: 14px solid transparent;
  border-right: 14px solid transparent;
  position: absolute;
  top: auto;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  z-index: 2;
}
.tooltip-container.tooltip-auto .tooltip-bubble[x-placement=top] .arrow-auto::before {
  content: "";
  border-top: 14px solid #fff;
  bottom: 1px;
}
@media (max-width: 767px) {
  .tooltip-container.tooltip-auto .tooltip-bubble[x-placement=top] {
    width: 92%;
    left: 0 !important;
    right: 0;
    top: 50% !important;
    bottom: unset !important;
    position: fixed !important;
    height: auto;
    margin: auto !important;
    -webkit-transform: translateY(-50%) !important;
        -ms-transform: translateY(-50%) !important;
            transform: translateY(-50%) !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .tooltip-container.tooltip-auto .tooltip-bubble[x-placement=top] .arrow-auto, .tooltip-container.tooltip-auto .tooltip-bubble[x-placement=top] .arrow-left, .tooltip-container.tooltip-auto .tooltip-bubble[x-placement=top] .arrow-right, .tooltip-container.tooltip-auto .tooltip-bubble[x-placement=top] .arrow-top, .tooltip-container.tooltip-auto .tooltip-bubble[x-placement=top] .arrow-bottom {
    display: none;
  }
}
.tooltip-container.tooltip-auto .tooltip-bubble[x-placement=bottom] {
  top: 100% !important;
  left: 50% !important;
  margin-top: 20px !important;
  -webkit-transform: translateX(-50%) !important;
      -ms-transform: translateX(-50%) !important;
          transform: translateX(-50%) !important;
}
.tooltip-container.tooltip-auto .tooltip-bubble[x-placement=bottom] .arrow-auto {
  width: 20px;
  height: 20px;
  position: absolute;
  top: auto;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  z-index: 1;
  top: -21px;
  border-bottom: 14px solid #B9C6D4;
}
.tooltip-container.tooltip-auto .tooltip-bubble[x-placement=bottom] .arrow-auto::before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  border-left: 14px solid transparent;
  border-right: 14px solid transparent;
  position: absolute;
  top: auto;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  z-index: 2;
}
.tooltip-container.tooltip-auto .tooltip-bubble[x-placement=bottom] .arrow-auto::before {
  content: "";
  border-bottom: 14px solid #fff;
  top: 1px;
}
@media (max-width: 767px) {
  .tooltip-container.tooltip-auto .tooltip-bubble[x-placement=bottom] {
    width: 92%;
    left: 0 !important;
    right: 0;
    top: 50% !important;
    bottom: unset !important;
    position: fixed !important;
    height: auto;
    margin: auto !important;
    -webkit-transform: translateY(-50%) !important;
        -ms-transform: translateY(-50%) !important;
            transform: translateY(-50%) !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .tooltip-container.tooltip-auto .tooltip-bubble[x-placement=bottom] .arrow-auto, .tooltip-container.tooltip-auto .tooltip-bubble[x-placement=bottom] .arrow-left, .tooltip-container.tooltip-auto .tooltip-bubble[x-placement=bottom] .arrow-right, .tooltip-container.tooltip-auto .tooltip-bubble[x-placement=bottom] .arrow-top, .tooltip-container.tooltip-auto .tooltip-bubble[x-placement=bottom] .arrow-bottom {
    display: none;
  }
}
.tooltip-container.tooltip-auto .tooltip-bubble[x-placement=left] {
  /*right:100% !important;
  top:50% !important;
  margin-right:20px !important;
  transform: translateY(-50%) !important;*/
  margin-left: -20px;
}
.tooltip-container.tooltip-auto .tooltip-bubble[x-placement=left] .arrow-auto {
  width: 20px;
  height: 20px;
  position: absolute;
  top: 50%;
  left: auto;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  border-bottom: 15px solid transparent;
  border-top: 15px solid transparent;
  z-index: 1;
  right: -21px;
  border-left: 14px solid #B9C6D4;
}
.tooltip-container.tooltip-auto .tooltip-bubble[x-placement=left] .arrow-auto::before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  border-bottom: 14px solid transparent;
  border-top: 14px solid transparent;
  position: absolute;
  top: 50%;
  left: auto;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  z-index: 2;
}
.tooltip-container.tooltip-auto .tooltip-bubble[x-placement=left] .arrow-auto::before {
  content: "";
  border-left: 14px solid #fff;
  right: 1px;
}
@media (max-width: 767px) {
  .tooltip-container.tooltip-auto .tooltip-bubble[x-placement=left] {
    width: 92%;
    left: 0 !important;
    right: 0;
    top: 50% !important;
    bottom: unset !important;
    position: fixed !important;
    height: auto;
    margin: auto !important;
    -webkit-transform: translateY(-50%) !important;
        -ms-transform: translateY(-50%) !important;
            transform: translateY(-50%) !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .tooltip-container.tooltip-auto .tooltip-bubble[x-placement=left] .arrow-auto, .tooltip-container.tooltip-auto .tooltip-bubble[x-placement=left] .arrow-left, .tooltip-container.tooltip-auto .tooltip-bubble[x-placement=left] .arrow-right, .tooltip-container.tooltip-auto .tooltip-bubble[x-placement=left] .arrow-top, .tooltip-container.tooltip-auto .tooltip-bubble[x-placement=left] .arrow-bottom {
    display: none;
  }
}
.tooltip-container.tooltip-auto .tooltip-bubble[x-placement=right] {
  left: 100% !important;
  top: 50% !important;
  margin-left: 20px !important;
  -webkit-transform: translateY(-50%) !important;
      -ms-transform: translateY(-50%) !important;
          transform: translateY(-50%) !important;
}
.tooltip-container.tooltip-auto .tooltip-bubble[x-placement=right] .arrow-auto {
  width: 20px;
  height: 20px;
  position: absolute;
  top: 50%;
  left: auto;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  border-bottom: 15px solid transparent;
  border-top: 15px solid transparent;
  z-index: 1;
  left: -21px;
  border-right: 14px solid #B9C6D4;
}
.tooltip-container.tooltip-auto .tooltip-bubble[x-placement=right] .arrow-auto::before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  border-bottom: 14px solid transparent;
  border-top: 14px solid transparent;
  position: absolute;
  top: 50%;
  left: auto;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  z-index: 2;
}
.tooltip-container.tooltip-auto .tooltip-bubble[x-placement=right] .arrow-auto::before {
  content: "";
  border-right: 14px solid #fff;
  left: 1px;
}
@media (max-width: 767px) {
  .tooltip-container.tooltip-auto .tooltip-bubble[x-placement=right] {
    width: 92%;
    left: 0 !important;
    right: 0;
    top: 50% !important;
    bottom: unset !important;
    position: fixed !important;
    height: auto;
    margin: auto !important;
    -webkit-transform: translateY(-50%) !important;
        -ms-transform: translateY(-50%) !important;
            transform: translateY(-50%) !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .tooltip-container.tooltip-auto .tooltip-bubble[x-placement=right] .arrow-auto, .tooltip-container.tooltip-auto .tooltip-bubble[x-placement=right] .arrow-left, .tooltip-container.tooltip-auto .tooltip-bubble[x-placement=right] .arrow-right, .tooltip-container.tooltip-auto .tooltip-bubble[x-placement=right] .arrow-top, .tooltip-container.tooltip-auto .tooltip-bubble[x-placement=right] .arrow-bottom {
    display: none;
  }
}
.tooltip-container .arrow-left,
.tooltip-container .arrow-right {
  width: 20px;
  height: 20px;
  position: absolute;
  top: 50%;
  left: auto;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  border-bottom: 15px solid transparent;
  border-top: 15px solid transparent;
  z-index: 1;
}
.tooltip-container .arrow-left::before,
.tooltip-container .arrow-right::before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  border-bottom: 14px solid transparent;
  border-top: 14px solid transparent;
  position: absolute;
  top: 50%;
  left: auto;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  z-index: 2;
}
.tooltip-container .arrow-top,
.tooltip-container .arrow-bottom {
  width: 20px;
  height: 20px;
  position: absolute;
  top: auto;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  z-index: 1;
}
.tooltip-container .arrow-top::before,
.tooltip-container .arrow-bottom::before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  border-left: 14px solid transparent;
  border-right: 14px solid transparent;
  position: absolute;
  top: auto;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  z-index: 2;
}
.tooltip-container .arrow-left {
  left: -21px;
  border-right: 14px solid #B9C6D4;
}
.tooltip-container .arrow-left::before {
  content: "";
  border-right: 14px solid #fff;
  left: 1px;
}
.tooltip-container .arrow-right {
  right: -21px;
  border-left: 14px solid #B9C6D4;
}
.tooltip-container .arrow-right::before {
  content: "";
  border-left: 14px solid #fff;
  right: 1px;
}
.tooltip-container .arrow-top {
  top: -21px;
  border-bottom: 14px solid #B9C6D4;
}
.tooltip-container .arrow-top::before {
  content: "";
  border-bottom: 14px solid #fff;
  top: 1px;
}
.tooltip-container .arrow-bottom {
  bottom: -21px;
  border-top: 14px solid #B9C6D4;
}
.tooltip-container .arrow-bottom::before {
  content: "";
  border-top: 14px solid #fff;
  bottom: 1px;
}
.tooltip-container button:focus ~ .tooltip-bubble {
  visibility: visible;
}
.tooltip-label .tooltip-container {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin-left: 4px;
}
.tooltip-container:focus {
  outline: 2px solid #C053EF !important;
}

.tooltip-input {
  margin-bottom: 0.5rem;
}
